Account Users
Delete account user
Delete account user by ID
DELETE
/
account-users
/
{id}
Delete account user
curl --request DELETE \
--url https://cookiechimp.com/api/v1/account-users/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://cookiechimp.com/api/v1/account-users/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cookiechimp.com/api/v1/account-users/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "accuser123",
"email": "admin@example.com",
"role": "admin",
"created_at": "2023-01-05T10:15:30Z",
"updated_at": "2023-01-15T11:20:45Z"
}{
"error": {
"code": 400,
"message": "Invalid request"
}
}Authorizations
API token obtained from the login endpoint or the dashboard
Path Parameters
ID of the resource
Response
Account user deleted
Role of the account user
Available options:
admin, member Unique identifier for the account user
Email address of the account user
Date and time when the account user was created
Date and time when the account user was last updated
Was this page helpful?
⌘I
Delete account user
